#. extracted from sw/source/uibase/docvw
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-05-07 21:35+0200\n"
"PO-Revision-Date: 2014-11-19 06:25+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: mai\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1416378346.000000\n"

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_OPENURL\n"
"menuitem.text"
msgid "~Open"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_OPENURLNEW\n"
"menuitem.text"
msgid "Open in New Window"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_EDITDOC\n"
"menuitem.text"
msgid "~Edit"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_SELECTION_MODE\n"
"menuitem.text"
msgid "Select Text"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_RELOAD\n"
"menuitem.text"
msgid "Re~load"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_RELOAD_FRAME\n"
"menuitem.text"
msgid "Reload Frame"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_SOURCEVIEW\n"
"menuitem.text"
msgid "HT~ML Source"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_BROWSE_BACKWARD\n"
"menuitem.text"
msgid "Backwards"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_BROWSE_FORWARD\n"
"menuitem.text"
msgid "~Forward"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_SAVEGRAPHIC\n"
"menuitem.text"
msgid "Save Image..."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP.MN_READONLY_GRAPHICTOGALLERY\n"
"MN_READONLY_TOGALLERYLINK\n"
"menuitem.text"
msgid "As Link"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP.MN_READONLY_GRAPHICTOGALLERY\n"
"MN_READONLY_TOGALLERYCOPY\n"
"menuitem.text"
msgid "Copy"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_GRAPHICTOGALLERY\n"
"menuitem.text"
msgid "Add Image"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_SAVEBACKGROUND\n"
"menuitem.text"
msgid "Save Background..."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP.MN_READONLY_BACKGROUNDTOGALLERY\n"
"MN_READONLY_TOGALLERYLINK\n"
"menuitem.text"
msgid "As Link"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP.MN_READONLY_BACKGROUNDTOGALLERY\n"
"MN_READONLY_TOGALLERYCOPY\n"
"menuitem.text"
msgid "Copy"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_BACKGROUNDTOGALLERY\n"
"menuitem.text"
msgid "Add Background"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_COPYLINK\n"
"menuitem.text"
msgid "Copy ~Link"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_COPYGRAPHIC\n"
"menuitem.text"
msgid "Copy ~Image"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_LOADGRAPHIC\n"
"menuitem.text"
msgid "Load Image"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_GRAPHICOFF\n"
"menuitem.text"
msgid "Image Off"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"SID_WIN_FULLSCREEN\n"
"menuitem.text"
msgid "Leave Full-Screen Mode"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"MN_READONLY_POPUP\n"
"MN_READONLY_COPY\n"
"menuitem.text"
msgid "~Copy"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_OK\n"
"string.text"
msgid "Click the left mouse button to link the frames."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_NOT_EMPTY\n"
"string.text"
msgid "Target frame not empty."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_IS_IN_CHAIN\n"
"string.text"
msgid "Target frame is already linked."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_WRONG_AREA\n"
"string.text"
msgid "The target frame for the link is in an invalid area."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_NOT_FOUND\n"
"string.text"
msgid "Target frame not found at current position."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_SOURCE_CHAINED\n"
"string.text"
msgid "The source frame is already the source of a link."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_CHAIN_SELF\n"
"string.text"
msgid "A closed link is not possible."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_REDLINE_INSERT\n"
"string.text"
msgid "Inserted"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_REDLINE_DELETE\n"
"string.text"
msgid "Deleted"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_REDLINE_FORMAT\n"
"string.text"
msgid "Formatted"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_REDLINE_TABLE\n"
"string.text"
msgid "Table changed"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_REDLINE_FMTCOLL\n"
"string.text"
msgid "Applied Paragraph Styles"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_ENDNOTE\n"
"string.text"
msgid "Endnote: "
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FTNNOTE\n"
"string.text"
msgid "Footnote: "
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_TABLE_COL_ADJUST\n"
"string.text"
msgid "Adjust table column"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_TABLE_ROW_ADJUST\n"
"string.text"
msgid "Adjust table row"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_TABLE_SELECT_ALL\n"
"string.text"
msgid "Select whole table"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_TABLE_SELECT_ROW\n"
"string.text"
msgid "Select table row"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_TABLE_SELECT_COL\n"
"string.text"
msgid "Select table column"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_SMARTTAG_CLICK\n"
"string.text"
msgid "%s-click to open Smart Tag menu"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_HEADER_TITLE\n"
"string.text"
msgid "Header (%1)"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FIRST_HEADER_TITLE\n"
"string.text"
msgid "First Page Header (%1)"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_LEFT_HEADER_TITLE\n"
"string.text"
msgid "Left Page Header (%1)"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_RIGHT_HEADER_TITLE\n"
"string.text"
msgid "Right Page Header (%1)"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FOOTER_TITLE\n"
"string.text"
msgid "Footer (%1)"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FIRST_FOOTER_TITLE\n"
"string.text"
msgid "First Page Footer (%1)"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_LEFT_FOOTER_TITLE\n"
"string.text"
msgid "Left Page Footer (%1)"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_RIGHT_FOOTER_TITLE\n"
"string.text"
msgid "Right Page Footer (%1)"
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_DELETE_HEADER\n"
"string.text"
msgid "Delete Header..."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FORMAT_HEADER\n"
"string.text"
msgid "Format Header..."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_DELETE_FOOTER\n"
"string.text"
msgid "Delete Footer..."
msgstr ""

#: docvw.src
msgctxt ""
"docvw.src\n"
"STR_FORMAT_FOOTER\n"
"string.text"
msgid "Format Footer..."
msgstr ""
